<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Shadowman (2020)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Shadowman-2020-1/digital-comic/850966</Web>
  <Summary>A brand-new horror series!
From the New York Times bestselling master of horror Cullen Bunn (Venom) and bone-chilling artist Jon Davis-Hunt (Clean Room) comes a shocking supernatural odyssey.
The forces of darkness are awakening and they are hungry for life. Will Jack Boniface, feared by the forces of evil as the protector Shadowman, be able to save us all?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB850966], [ASINB085XQSPP9]</Notes>
  <Publisher>Valiant</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
